Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jan 2021 06:39:37 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi there,

I bought 2-Polos from Deira city center. How can I return the item without going back to deira city centre. Can I return the item using online shopping? If yes, how can I do it? Please suggest me all the possibile ways.
I would like purchase through online. The product I wanted to purchase now was not available in store. Please update me with all the details.

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1972392